*,
*::before,
*::after {
	box-sizing: border-box;
	margin: 0;
	padding: 0
}

@font-face {
	font-family: 'Georgia';
	src: url('../fonts/Georgia.woff2') format('woff2'),
		url('../fonts/Georgia.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Georgia';
	src: url('../fonts/Georgia-Bold.woff2') format('woff2'),
		url('../fonts/Georgia-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

:root {
	--teal: #2E7D6E;
	--teal-lt: #3D9B89;
	--dark: #111;
	--mid: #4A4A4A;
	--light: #888;
	--cream: #F6F5F1;
	--border: #E8E5DF;
	--white: #FFFFFF;
	--text-color: #5B646F
}

body {
	margin: 0;
	padding: 0;
	font-family: "Inter", sans-serif;
	color: var(--text-color);
	background: var(--white);
	font-size: 18px;
	-webkit-font-smoothing: antialiased
}

h2 {
	color: #051220;
	font-size: 25px;
	line-height: 1.2em;
	margin-bottom: 16px;
	position: relative;
	font-weight: normal;
	font-family: 'Georgia';
}

p,
ul {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 20px;
	line-height: 1.5em;
}

p:last-child {
	margin-bottom: 0;
}

.btn-primary {
	margin: 0;
	padding: 14px 36px 14px 16px;
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	background: #009C9C;
	border-radius: 8px;
	border: none;
	display: inline-block;
	position: relative;
}


.btn-primary::after {
	content: '\e900';
	font-family: 'skylark-icons';
	position: absolute;
	right: 16px;
	top: 50%;
	transform: translate(0, -50%);
	font-weight: normal;
	line-height: 1em;
	font-size: 10px;
	transition: all .3s;
}

.btn-border {
	margin: 0;
	padding: 13px 35px 13px 15px;
	font-size: 16px;
	color: #fff;
	font-weight: normal;
	background: none;
	border-radius: 8px;
	border: 1px solid #009C9C;
	display: inline-block;
	position: relative;
	color: #009C9C;
}


.btn-border::after {
	content: '\e900';
	font-family: 'skylark-icons';
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translate(0, -50%);
	font-weight: normal;
	line-height: 1em;
	font-size: 10px;
	transition: all .3s;
}

@media (min-width: 768px) {
	h2 {
		font-size: 32px;
	}

	p,
	ul {
		font-size: 17px;
	}
}


@media (min-width: 1200px) {
	h2 {
		font-size: 44px;
	}

	p,
	ul {
		font-size: 18px;
		margin-bottom: 30px;
	}

	.btn-primary {
		padding: 18px 51px 18px 32px;
		font-size: 18px;
		color: #fff;
	}

	.btn-primary::after {
		right: 28px;
		font-size: 10px;

	}

	.btn-primary:hover {
		color: #fff;
		background: #0D6D6D;
	}

	.btn-border {
		padding: 17px 50px 17px 31px;
		font-size: 18px;
	}

	.btn-border::after {
		right: 27px;
		font-size: 10px;

	}

	.btn-border:hover {
		color: #fff;
		background: #009C9C;
	}
}


a {
	text-decoration: none
}

img {
	display: block;
	max-width: 100%
}

.container {
	max-width: 1310px;
	margin: 0 auto;
	padding: 0 15px
}


@font-face {
	font-family: 'skylark-icons';
	src: url('../fonts/skylark-icons.eot?c0l5tm');
	src: url('../fonts/skylark-icons.eot?c0l5tm#iefix') format('embedded-opentype'),
		url('../fonts/skylark-icons.ttf?c0l5tm') format('truetype'),
		url('../fonts/skylark-icons.woff?c0l5tm') format('woff'),
		url('../fonts/skylark-icons.svg?c0l5tm#skylark-icons') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'skylark-icons' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-arrow-right:before {
	content: "\e900";
}



/* header css start */
.header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	background: #FFFFFF;
	transition: 0.3s;
	padding: 10px 0;
}

.header.sticky {
	background: #FFFFFF;
	box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
}

.header-wrapper {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}

.logo a {
	display: block;
	max-width: 130px;
}

.header-right {
	display: flex;
	align-items: center;
	gap: 15px;
}

.menu-bar {
	list-style: none;
	position: fixed;
	top: 0;
	left: -100%;
	z-index: 99;
	height: 100%;
	width: 300px;
	background: #009C9C;
	opacity: 0;
	transition: 0.4s;
	padding: 30px 0 0 30px;
	margin: 0;
}

.menu-bar.show {
	left: 0;
	opacity: 1;
}

.menu-bar li {
	margin-bottom: 15px;
}

.menu-bar li a {
	font-size: 16px;
	line-height: 1.1875em;
	font-weight: 400;
	color: #FFFFFF;
	transition: 0.3s;
}

.toggle-btn {
	border: none;
	background: transparent;
	display: flex;
	flex-direction: column;
	justify-content: center;
	row-gap: 7px;
	width: 30px;
	height: 30px;
	overflow: hidden;
	padding: 0;
}

.toggle-btn span {
	width: 100%;
	height: 3px;
	background: #000;
	border-radius: 2px;
	transition: 0.2s ease-in-out;
}

.toggle-btn.active {
	row-gap: 0;
}

.toggle-btn.active span:first-child {
	transform: rotate(45deg) translate(1px, 1px);
}

.toggle-btn.active span:nth-child(2) {
	display: none;
}

.toggle-btn.active span:last-child {
	transform: rotate(-45deg) translate(1px, -1px);
}

@media (min-width: 768px) {
	.header {
		padding: 15px 0;
	}

	.logo a {
		max-width: 155px;
	}

	.menu-bar {
		width: 70%;
	}

	.header-right {
		gap: 30px;
	}
}

@media (min-width: 1200px) {
	.header {
		padding: 19px 0;
	}

	.header.sticky {
		padding: 14px 0;
	}

	.logo a {
		max-width: 195px;
	}

	.menu-bar {
		position: relative;
		left: unset;
		top: unset;
		width: auto;
		height: auto;
		background: transparent;
		display: flex;
		gap: 32px;
		opacity: 1;
		padding: 0;
	}

	.menu-bar li {
		margin-bottom: 0;
	}

	.menu-bar li a {
		color: #5B646F;
	}

	.menu-bar li a:hover,
	.menu-bar li.active a {
		color: #009C9C;
	}

	.toggle-btn {
		display: none;
	}
}

/* header css end */


/* footer start */
.footer {
	background: #F6F3EA;
	padding: 50px 0 0;
}

.footer-wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
}

.footer-col {
	width: 100%;
}

.footer-col h2 {
	font-size: 34px;
	line-height: 0.95em;
	font-family: 'Georgia';
	font-weight: 400;
	letter-spacing: -1.2px;
	color: #051220;
	margin: 0 0 16px;
}

.footer-col h2 span {
	color: #009C9C;
	font-style: italic;
}

.footer-col h4 {
	font-size: 24px;
	line-height: 1em;
	font-weight: 400;
	color: #051220;
	font-family: 'Georgia';
	margin: 0 0 16px;
}

.footer-links {
	list-style: none;
	margin: 0;
}

.footer-links li {
	line-height: 1;
}

.footer-links li a,
.additional-links li {
	display: inline-block;
	font-size: 16px;
	line-height: 2.2223em;
	font-weight: 400;
	color: #5B646F;
}

.additional-links {
	list-style: none;
	margin: 0;
}

.additional-links li {
	display: flex;
	line-height: 1.5556em;
	gap: 12px;
}

.additional-links li:not(:last-child) {
	margin-bottom: 16px;
}

.additional-links li a {
	color: #5B646F;
}

.ftr-social-wrap {
	position: relative;
	text-align: center;
	z-index: 1;
	margin: 30px 0;
}

.ftr-social-wrap::before {
	position: absolute;
	content: "";
	top: 50%;
	left: 0;
	transform: translate(0, -50%);
	z-index: -1;
	width: 100%;
	height: 1px;
	background: rgba(5, 18, 32, 0.3);
}

.footer-social-links {
	list-style: none;
	margin: 0;
	display: inline-flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 8px;
	background: #F6F3EA;
	padding: 0 14px;
}

.footer-social-links li a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 34px;
	height: 30px;
	background: #051220;
	border-radius: 4px;
}

.footer-social-links li a img {
	display: block;
}

.copyright {
	font-size: 14px;
	line-height: 1.55556em;
	font-weight: 400;
	color: #FFFFFF;
	text-align: center;
	background: #051220;
	padding: 16px 0;
}

@media (min-width: 768px) {
	.footer {
		padding: 70px 0 0;
	}

	.footer-col:first-child {
		width: calc(40% - 16px);
	}

	.footer-col {
		width: calc(25% - 16px);
	}

	.footer-col:last-child {
		width: calc(35% - 16px);
	}

	.footer-col h2 {
		font-size: 40px;
	}

	.footer-social-links {
		padding: 0 19px;
	}

	.copyright {
		font-size: 16px;
	}
}

@media (min-width: 1200px) {
	.footer {
		padding: 120px 0 0;
	}

	.footer-col h2 {
		font-size: 60px;
		margin: 0 0 24px;
	}

	.footer-col:first-child p {
		max-width: 430px;
	}

	.footer-col:first-child {
		width: calc(44% - 16px);
		padding-right: 50px;
	}

	.footer-col:last-child {
		width: calc(31% - 16px);
	}

	.footer-links li a,
	.additional-links li {
		font-size: 18px;
	}

	.footer-links li a:hover {
		color: #009C9C;
	}

	.additional-links li a:hover {
		text-decoration: underline;
	}

	.ftr-social-wrap {
		margin: 50px 0;
	}

	.footer-social-links li a:hover {
		background: #009C9C;
	}

	.copyright {
		font-size: 18px;
		padding: 20px 0;
	}
}

.homepage-banner {
	position: relative;
	overflow: hidden;
	margin: 67px 0 0;
	height: 680px;
}

.homepage-image {
	width: 100%;
	height: 680px;
}

.homepage-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}



.parallax-video {
	position: absolute;
	top: -10%;
	left: 0;
	width: 100%;
	height: 120%;
	object-fit: cover;
	will-change: transform;
}

.play-btn {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 90px;
	height: 90px;
	z-index: 9;
	cursor: pointer;
}

.play-btn .stop-icon {
	display: none;
}

.play-btn.active .play-icon {
	display: none;
}

.play-btn.active .stop-icon {
	display: block;
}

.column-image-text {
	margin: 50px 0;
}

.column-image__col {
	display: flex;
	flex-wrap: wrap;
	gap: 0 15px;
}

.column-image__item {
	flex: 1;
	overflow: hidden;
}

.column-image__item img {
	width: 100%;
	height: 170px;
	object-fit: cover;
	transition: all ease 0.3s;
}

@media(min-width: 768px) {
	.column-image-text {
		margin: 70px 0;
	}

	.column-image__col {
		gap: 0 20px;
	}

	.column-image__item img {
		height: 320px;
	}

	.homepage-banner {
		margin: 85px 0 0;
	}
}

@media (min-width: 1200px) {
	.column-image-text {
		margin: 140px 0;
	}

	.column-image-text__flex {
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
	}

	.column-image-text__col {
		width: 570px;
		padding-right: 145px;
	}

	.column-image {
		width: calc(100% - 570px);
	}

	.column-image__col {
		gap: 0 40px;
		margin-top: 50px;
	}

	.column-image__item img {
		height: 320px;
	}

	.homepage-banner {
		margin: 108px 0 0;
	}

	.play-btn {
		width: 110px;
		height: 110px;
	}

	.column-image__item:hover img {
		transform: scale(1.15);
	}
}


.cards-icon {
	margin: 50px 0;
}

.cards-icon__flex {
	display: flex;
	flex-wrap: wrap;
	gap: 20px 20px;
}

.cards-icon__col {
	padding: 36px 16px;
	border: 1px solid #C5CBD0;
	border-radius: 16px;
}

.cards-icon__icon {
	width: 64px;
	height: 64px;
	border-radius: 50%;
	background: #051220;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 10px;
}

.cards-icon__col h4 {
	margin: 0 0 15px;
	padding: 0;
	font-size: 24px;
	line-height: 1.2em;
	color: #051220;
	font-family: 'Georgia';
	font-weight: normal;
}

@media (min-width: 768px) {
	.cards-icon {
		margin: 70px 0;
	}

	.cards-icon__flex {
		gap: 20px 20px;
	}

	.cards-icon__col {
		padding: 36px 16px;
		border: 1px solid #C5CBD0;
		border-radius: 16px;
		width: calc(50% - 10px);
	}
}


@media (min-width: 1200px) {
	.cards-icon {
		margin: 120px 0;
	}

	.cards-icon__flex {
		gap: 20px 38px;
	}

	.cards-icon__col {
		padding: 36px 30px;
		width: calc(25% - 29px);
	}

	.cards-icon__icon {
		margin-bottom: 24px;
	}

	.cards-icon__col h4 {
		margin: 0 0 16px;
	}
}




/* Image text */

.btn-alt {
	background: #051220;
}

.image-text {
	padding: 50px 0;
}

.image-text .flex-row {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
}

.image-text__image {
	position: relative;
	width: 100%;
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.image-text__image img {

	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all ease 0.3s;
}

.image-text__image__left,
.image-text__image__right {
	overflow: hidden;
	width: calc(50% - 10px);
	border-radius: 5px;
}

.image-text__image__bottom {
	margin-top: 20px;
	border-radius: 5px;
}

.image-text__text {
	margin-top: 30px;
	position: relative;
	width: 100%;
}

.image-text__text h2 span {
	display: block;
	font-style: italic;
}

@media (min-width: 768px) {

	.image-text {
		padding: 70px 0;
	}


	.image-text__image__left {
		height: 394px;
	}


	.image-text__image__bottom {
		height: 312px;
	}

	.image-text__image__top {
		height: 226px;
		border-radius: 5px;
	}
}

@media (min-width: 1200px) {

	.image-text {
		padding: 120px 0;
	}


	.image-text__image {
		width: 50%;
		padding-right: 44px;
	}


	.image-text__text {
		width: 50%;
		padding-left: 38px;
	}

	.image-text__text h2 {
		font-size: 50px;
	}


	.image-text__text .btn-primary {
		margin-top: 16px;
	}

	.image-text__image__top,
	.image-text__image__bottom {
		overflow: hidden;
	}

	.image-text__image__left:hover img,
	.image-text__image__top:hover img,
	.image-text__image__bottom:hover img {
		transform: scale(1.15);
	}

}

/* stats */

.stats {
	padding: 50px 0;
}

.stats .flex-row {
	display: flex;
	flex-wrap: wrap;
	row-gap: 20px;
	justify-content: center;
}

.stats__headlines {
	margin-bottom: 30px;
}

.stats__headlines :last-child {
	margin-bottom: 0;
}

.stats__headlines h2 span {
	font-style: italic;
}

.stat-item {
	width: 100%;
}

.stat {
	padding: 20px 0 0 0;
	border-top: 1px solid #D4D8DD;
}

.stat-item:first-child .stat {
	padding-top: 0;
	border: none;
}

.stat h2 {
	font-size: 36px;
	padding-bottom: 16px;
	border-bottom: 1px solid #D4D8DD;
}

.stat h2 span.sml {
	font-size: 16px;
	color: #009C9C;
}

@media (min-width: 768px) {

	.stats {
		padding: 70px 0;
	}

	.stat-item {
		width: 33.33%;
	}

	.stat {
		padding: 0 20px;
		border: 0;
		border-left: 1px solid #D4D8DD;
		height: 100%;
		display: flex;
		flex-direction: column;
	}

	.stat-item:first-child .stat {
		padding-left: 0;
	}
}


@media (min-width: 1200px) {

	.stats {
		padding: 150px 0;
	}

	.stats__headlines {
		margin-bottom: 60px;
	}

	.stats__headlines h2 {
		font-size: 50px;
	}

	.stat {
		padding: 0 40px;
	}

	.stat-item:first-child .stat {
		padding-left: 0;
	}

	.stat h2 {
		font-size: 72px;
	}

	.stat h2 span.sml {
		font-size: 20px;
	}
}

/* image-buttons */

.image-buttons {
	padding: 50px 0;
	background: #F6F3EA;
}

.image-buttons--white {
	background: #fff;
}

.image-buttons__wrapper {
	padding: 0 15px;
}

.image-buttons__headlines h2 span {
	color: #009C9C;
	font-style: italic;
}

.image-buttons__top-content {
	margin-bottom: 30px;
}

.image-buttons .flex-row {
	display: flex;
	flex-wrap: wrap;
	row-gap: 30px;
	margin: 0 -15px;
}

.image-button-item {
	width: 100%;
	padding: 0 15px;
}

.image-button {
	display: flex;
	height: 100%;
	justify-content: space-between;
	flex-direction: column;
}

.image-button__image {
	position: relative;
	overflow: hidden;
	height: 345px;
}

.image-button__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all ease 0.3s;
}

.image-button__image::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	bottom: 0;
	background: linear-gradient(to bottom, rgba(5, 18, 32, 0) 0%, rgba(5, 18, 32, 0.3) 50%, rgba(5, 18, 32, 1) 100%);
}

.image-buttons--no-overlay .image-button__image::after {
	display: none;
}

.image-button__info {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	padding: 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	z-index: 1;
}

.image-button__category {
	color: #fff;
	font-size: 16px;
	line-height: 1em;
	text-transform: uppercase;
}

.image-button__link {
	color: #009C9C;
	font-size: 16px;
	line-height: 1em;
	text-transform: uppercase;
	display: flex;
	align-items: flex-end;
	gap: 5px;
}

.image-button__details {
	margin: 20px 0;
}

.image-button__details h3 {
	color: #051220;
	font-size: 25px;
	line-height: 1em;
	margin-bottom: 15px;
	position: relative;
	font-weight: normal;
	font-family: 'Georgia';
}

.image-button__tag {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 5px;
	font-size: 15px;
}

.image-button__tag span {
	position: relative;
	display: block;
	padding-left: 27px;
}

.image-button__tag span::before {
	content: '';
	position: absolute;
	width: 22px;
	height: 1px;
	background: #009C9C;
	left: 0;
	top: 50%;
	transform: translate(0, -50%);
}

.image-button__bottom a {
	position: relative;
	border-bottom: 2px solid #009C9C;
	color: #009C9C;
	font-weight: normal;
	font-family: 'Georgia';
	padding-bottom: 5px;
	padding-right: 42px;
	font-size: 16px;
}


.image-button__bottom a::after {
	content: '\e900';
	font-family: 'skylark-icons';
	position: absolute;
	right: 16px;
	top: 50%;
	transform: translate(0, -50%);
	font-weight: normal;
	line-height: 1em;
	font-size: 10px;
	transition: all .3s;

}

@media (min-width: 768px) {
	.image-buttons {
		padding: 70px 0;
	}

	.image-button-item {
		width: 50%;
	}
}

@media (min-width: 1200px) {
	.image-buttons {
		padding: 150px 0;
	}

	.image-buttons__wrapper {
		padding: 0 120px;
	}

	.image-buttons__headlines {
		width: 650px;
	}

	.image-buttons__headlines h2 {
		font-size: 50px;
	}

	.image-buttons__headlines :last-child {
		margin-bottom: 0;
	}

	.image-buttons__top-content {
		margin-bottom: 100px;
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.image-buttons .flex-row {
		margin: 0 -16px;
	}

	.image-button-item {
		width: 33.33%;
		padding: 0 16px;
	}

	.image-buttons__text {
		width: 499px;
		color: #051220;
	}

	.image-buttons__text--big {
		width: 735px;
	}

	.image-button__image {
		height: 545px;
	}

	.image-button__info {
		padding: 30px;
	}

	.image-button__category,
	.image-button__link {
		font-size: 21px;
		align-items: center;
	}

	.image-button__details {
		margin: 36px 0;
	}

	.image-button__details h3 {
		font-size: 42px;
		margin-bottom: 20px;
	}

	.image-button__details p {
		font-size: 22px;
		margin-bottom: 20px;
	}

	.image-button__tag {
		font-size: 20px;
	}

	.image-button__bottom a {
		font-size: 23px;
	}

	.image-button__bottom a::after {
		font-size: 12px;
	}

	.image-button__link:hover {
		color: #fff;
	}

	.image-button__bottom a:hover {
		color: #051220;
		border-color: #051220;
	}

	.image-button__image:hover img {
		transform: scale(1.15);
	}
}



.stats-bar {
	margin-top: 66px;
	background: #F6F3EA;
	padding: 40px 0;
}

.stats-bar-grid {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.stat-block {
	position: relative
}

.stat-num {
	font-size: 54px;
	font-weight: normal;
	line-height: 1;
	display: flex;
	align-items: baseline;
	color: #051220;
}

.stat-plus {
	font-size: 30px;
	color: #5B646F;
}

.stat-unit {
	font-size: 16px;
	color: #009C9C;
	margin-left: 8px;
}

.stat-divider {
	width: 100%;
	height: 1px;
	background: #B2B2B2;
	margin: 14px 0
}

.stat-desc {
	font-family: "Inter", sans-serif;
	font-size: 16px;
	color: #5B646F;
	line-height: 24px;
}

@media(min-width: 768px) {
	.stat-block+.stat-block {
		border-left: 1px solid #B2B2B2;
	}

	.stats-bar-grid {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		margin: 0 -16px;
		gap: 0;
	}

	.stat-block {
		padding: 0 16px;
	}

	.stats-bar {
		padding: 72px 0;
		margin: 85px 0 0;
	}
}

@media(min-width: 1200px) {
	.stats-bar {
		margin: 108px 0 0;
	}

	.stat-num {
		font-size: 72px;
	}

	.stat-block {
		padding: 0 60px;
	}

	.stats-bar-grid {
		margin: 0 -60px;
	}

	.stat-unit {
		font-size: 20px;
	}

	.stat-desc {
		font-size: 18px;
		line-height: 28px;
	}
}



.category-tabs {
	margin: 45px 0;
}


.category-tabs-wrapper {
	display: flex;
	gap: 25px;
	padding: 0;
	flex-wrap: wrap;
}

.category-tabs-menu {
	width: max-content;
	display: flex;
	gap: 12px;
}

.category-tab-btn {
	width: auto;
	background: #F6F3EA;
	border: 1px solid #C5C1B9;
	padding: 9px 20px;
	font-size: 16px;
	position: relative;
	text-align: left;
	cursor: pointer;
	border-radius: 8px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	transition: .3s;
}

.category-tab-btn.active {
	background: #009e9a;
	color: #fff;
}

.category-tab-btn:hover {
	background: #009e9a;
	color: #fff;
}

.category-tab-btn:hover:after {
	filter: brightness(0) invert(1);
}

.category-content {
	display: none;
	gap: 16px;
}

.category-content.active {
	display: flex;
	flex-wrap: wrap;
}

.category-card {
	background: #fff;
	border: 1px solid rgba(197, 193, 185, 0.5);
	border-radius: 8px;
	overflow: hidden;
	text-align: center;
	padding: 10px 10px 0;
	width: calc(50% - 8px);
}

.category-card-img {
	aspect-ratio: 2 / 2.3;
	overflow: hidden;
	border-radius: 8px;
}

.category-card img {
	width: 100%;
	height: 100%;
	transition: all ease 0.3s;
	object-fit: cover;
}

.category-card h3 {
	padding: 6px 12px;
	font-size: 14px;
	font-weight: 400;
	color: #051220;
}

.category-tabs-menu-scroll {
	overflow-x: auto;
	margin: 0 -15px 0 0;
	width: calc(100% + 15px);
}

.logo-text {
	padding: 45px 0;
	border-top: 1px solid #C5C1B9;
	border-bottom: 1px solid #C5C1B9;
	margin-top: -1px;
}

.logo-text-img-area {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: 12px;
}


@media(min-width: 768px) {
	.category-card h3 {
		padding: 16px;
		font-size: 20px;
	}

	.category-tabs-menu-scroll {
		margin: 0;
		width: 260px;
		position: sticky;
		top: 0;
	}

	.category-tab-content {
		width: calc(100% - 290px);
	}

	.category-tabs-wrapper {
		gap: 30px;
		align-items: flex-start;
	}

	.category-tabs-menu {
		width: 100%;
		flex-direction: column;
	}

	.category-tab-btn {
		padding: 14px 60px 14px 20px;
		font-size: 18px;
		position: relative;
	}

	.category-tab-btn:after {
		content: '';
		background: url('../img/tab-btn-arrow.svg') no-repeat center;
		position: absolute;
		right: 20px;
		top: 50%;
		transform: translate(0, -50%);
		width: 21px;
		height: 14px;
		transition: all .3s;
	}

	.category-tab-btn.active:after {
		filter: brightness(0) invert(1)
	}

	.category-tabs {
		margin: 60px 0;
	}

	.logo-text {
		padding: 75px 0;
	}

	.logo-text-img-area {
		gap: 30px;
	}

	.logo-text-content h2 {
		font-size: 32px;
	}
}

@media(min-width: 1200px) {
	.category-tab-btn {
		padding: 18px 60px 19px 24px;
		font-size: 20px;
	}

	.category-tabs-menu-scroll {
		width: 406px;
	}

	.category-tabs-wrapper {
		gap: 32px;
	}

	.category-tab-content {
		width: calc(100% - 438px);
	}

	.category-content {
		gap: 24px;
	}

	.category-card {
		width: calc(33.333% - 16px);
	}

	.category-tabs {
		margin: 100px 0;
	}

	.logo-text {
		padding: 90px 0;
	}

	.logo-text-wrapper {
		display: flex;
		justify-content: flex-start;
		align-items: center;
		gap: 136px;
	}

	.logo-text-content {
		width: 355px;
	}

	.logo-text-img-area {
		justify-content: space-between;
		width: calc(100% - 491px);
	}

	.logo-text-content h2 {
		margin: 0;
	}

	.category-card:hover h3 {
		color: #009e9a;
	}

	.logo-text-img-col {
		position: relative;
		transition: transform 1.2s ease;
		transform-style: preserve-3d;
	}

	.logo-text-img-col:hover {
		transform: rotateY(360deg);
	}

	.category-card:hover img {
	transform: scale(1.15);
}
}



.icon-cards-heading {
	text-align: center;
	margin: 0 0 20px;
}

.icon-cards-heading h2 span {
	color: #009C9C;
	font-style: italic;
}

.icon-card {
	padding: 20px;
	display: block;
	border: 1px solid #C5C1B9;
	text-align: center;
}

.icon-cards-flex {
	display: flex;
	flex-wrap: wrap;
}

.icon-card h3 {
	font-size: 22px;
	line-height: 1.2em;
	color: #051220;
	font-family: 'Georgia';
	font-weight: normal;
	margin: 0 0 16px;
}

.icon-card p {
	font-size: 15px;
	color: #5B646F;
	font-family: "Inter", sans-serif;
	font-weight: 400;
	margin: 0 0 16px;
}

.icon-card-img {
	display: table;
	margin: 0 auto 16px;
}

.icon-card-item {
	margin: -1px 0 0;
}

.icon-card-btn {
	font-size: 18px;
	color: #009C9C;
	background: transparent;
	border: none;
	padding: 0 26px 0 0;
	position: relative;
	cursor: pointer;
}

.icon-card-btn:after {
	content: '';
	background: url(../img/btn-arrow.svg) no-repeat center;
	position: absolute;
	right: 0;
	top: 4px;
	width: 17px;
	height: 15px;
	transition: all .3s;
}

.icon-cards {
	margin: 45px 0;
}

@media(min-width: 768px) {
	.icon-card-item {
		margin: -1px 0 0;
		position: relative;
		width: 50%;
	}

	.icon-card-item:nth-child(even) {
		left: -1px;
	}

	.icon-card-item:last-child {
		margin: -1px 0 0;
		width: calc(100% - 1px);
	}

	.icon-card {
		text-align: left;
		padding: 40px 22px;
	}

	.icon-card-img {
		display: block;
	}

	.icon-cards {
		margin: 60px 0;
	}
}

@media(min-width: 1200px) {
	.icon-cards-heading h2 {
		font-size: 60px;
	}

	.icon-card {
		padding: 48px;
	}

	.icon-card h3 {
		font-size: 32px;
	}

	.icon-card p {
		font-size: 16px;
	}

	.icon-card-btn {
		margin: 10px 0 0;
		font-size: 22px;
	}

	.icon-cards-heading {
		margin: 0 0 50px;
	}

	.icon-cards {
		margin: 100px 0 120px 0;
	}

	.icon-card-btn:hover {
		color: #051220
	}

	.icon-card-btn:after {
		top: 7px;
	}

	.icon-card-btn:hover:after {
		filter: brightness(0) invert(0);
	}

	.icon-card-img img {
		transition: all ease 0.3s;
	}

	.icon-card:hover .icon-card-img img {
		transform: scale(1.15);
	}
}



.categories-sliders-block {
	margin: 50px 0;
	overflow: hidden;
}

.categories-sliders-block .container {
	padding: 0 0px 0 15px;
}

.categories-sliderflex {
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}

.subheading {
	font-family: "Inter", sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.2em;
	align-items: center;
	color: #051220;
	padding: 12px 24px;
	background: #F6F3EA;
	border-radius: 50px;
	display: inline-block;
	margin-bottom: 15px;
}

.categories-sliders-content h2 {
	color: #051220;
}

.categories-sliders-content p {
	color: #2B3642;
}

.categorie-slider.slick-slide {
	margin: 0 12px;
	width: 300px;
}

.categorie-slider__link {
	display: block;
	position: relative;
	overflow: hidden;
}

.categorie-slider__button {
	width: 100%;
	height: 117px;
	position: absolute;
	left: 0;
	bottom: 0;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
	display: flex;
	align-items: end;
}

.categorie-slider__button h5 {
	position: relative;
	font-weight: 400;
	font-size: 24px;
	line-height: 1.125em;
	color: #FFFFFF;
	width: calc(100% - 28px);
	margin-left: 14px;
	margin-bottom: 24px;
}

.categorie-slider__button h5::after {
	content: '\e900';
	font-family: 'skylark-icons';
	font-size: 26px;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(0, -50%);
}

.js-categorie-slider.slick-slider {
	margin: 0;
	padding-bottom: 60px;
}

.categorie-slider__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all ease 0.3s;
}

.categorie-slider__image {
	overflow: hidden;
}



@media (min-width: 768px) {
	.categories-sliders-block {
		margin: 75px 0;
	}

	.categorie-slider__button {
		transform: scaleY(1.3);
	}

	.categorie-slider.slick-slide {
		transform: scaleY(0.7);
		transition: ease all 0.5s;
	}

	.slick-slide.slick-active .categorie-slider__button {
		transform: scaleY(1);
	}

	.categorie-slider.slick-slide.slick-active {
		transform: scale(1);
	}

	.js-categorie-slider .slick-dots {
		bottom: 0;
		left: 321px;
	}

	.js-categorie-slider.slick-slider {
		padding-bottom: 0;
	}
}


@media (min-width: 1200px) {
	.categories-sliders-block {
		margin: 120px 0;
	}

	.subheading {
		font-size: 20px;
		padding: 20px 24px;
	}

	.categorie-slider.slick-slide {
		width: 350px;
	}

	.categories-sliders-block .container {
		min-width: calc(50% + (1310px / 2));
		margin-left: auto;
		margin-right: 0;
		padding-right: 0;
	}

	.categories-sliderflex {
		gap: 60px;
	}

	.categories-sliders-content {
		width: 474px;
	}

	.js-categorie-slider.slick-slider {
		width: calc(100% - 534px);
	}

	.js-categorie-slider .slick-dots {
		left: 370px;
	}

	.categorie-slider__link:hover img {
		transform: scale(1.15);
	}
}



.inner-banner {
	margin: 110px 0 0;
}

.inner-banner-content {
	text-align: center;
}

.inner-banner-content img {
	display: block;
	max-width: 220px;
	margin: 0 auto;
}

.inner-banner-content h1 {
	font-size: 32px;
	line-height: 1.22273em;
	color: #051220;
	font-family: 'Georgia';
	font-weight: 400;
	margin: 30px 0 0;
}

.inner-banner-content p {
	margin: 15px 0 25px 0;
}

@media (min-width: 768px) {
	.inner-banner {
		margin: 130px 0 0;
	}

	.inner-banner-content img {
		max-width: 280px;
	}

	.inner-banner-content h1 {
		font-size: 44px;
		margin: 36px 0 0;
	}
}

@media (min-width: 1200px) {
	.inner-banner {
		margin: 178px 0 0;
	}

	.inner-banner-content img {
		max-width: 375px;
	}

	.inner-banner-content p {
		font-size: 20px;
		max-width: 930px;
		margin: 16px auto 32px auto;
	}
}

.half-image-text {
	border-top: 1px solid #C5C1B9;
	padding: 40px 0;
	margin: 50px 0 0;
}

.half-image-col img {
	display: block;
	width: 100%;
	max-width: 250px;
	margin: 0 auto;
}

.half-text-content {
	text-align: center;
	border-top: 1px solid #C5C1B9;
	padding: 30px 15px 0 15px;
	margin: 32px 0 0;
}

.half-text-content h2 {
	font-family: 'Georgia';
	margin: 0;
}

.half-text-content span {
	display: block;
	font-size: 18px;
	line-height: 1.4167em;
	font-weight: 400;
	color: #2B3642;
	margin: 16px 0;
}

@media (min-width: 768px) {
	.half-image-text {
		padding: 0;
		margin: 70px 0 0;
	}

	.half-image-text__flex {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}

	.half-image-col {
		width: 44%;
	}

	.half-image-col img {
		max-width: 220px;
	}

	.half-text-content {
		width: 56%;
		text-align: left;
		border-top: none;
		border-left: 1px solid #C5C1B9;
		padding: 50px 20px 50px 20px;
		margin: 0;
	}

	.half-text-content p {
		font-size: 16px;
	}
}

@media (min-width: 1200px) {
	.half-image-text {
		margin: 100px 0 0;
	}

	.half-image-text__flex {
		align-items: unset;
	}

	.half-image-col {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 50%;
		overflow: hidden;
	}

	.half-image-col img {
		max-width: 485px;
		transition: all ease 0.3s;
	}

	.half-image-col:hover img {
		transform: scale(1.05);
	}

	.half-text-content {
		width: 50%;
		padding: 80px 50px;
	}

	.half-text-content span {
		font-size: 24px;
		margin: 32px 0;
	}

	.half-text-content p {
		margin: 0 0 32px;
	}
}

@media (min-width: 1600px) {
	.half-text-content {
		padding: 125px 180px 150px 180px;
	}
}

.our-capabilities {
	background: #F6F3EA;
	border-top: 1px solid #C5C1B9;
	border-bottom: 1px solid #C5C1B9;
	padding: 50px 0;
}

.capabil-content h2 {
	font-family: 'Georgia';
	margin: 15px 0;
}

.sub-heading {
	display: inline-block;
	font-size: 16px;
	line-height: 1.2em;
	font-weight: 400;
	color: #051220;
	background: #FFFFFF;
	border-radius: 50px;
	padding: 14px 18px;
}

.capabil-content span {
	display: block;
	font-size: 16px;
	line-height: 1.41667em;
	font-weight: 400;
	color: #2B3642;
	margin: 0 0 32px;
}

.capabilities-card {
	background: #FFFFFF;
	padding: 16px;
}

.capabl-card-img {
	overflow: hidden;
}

.capabl-card-img img {
	width: 100%;
	height: 224px;
	object-fit: cover;
	transition: all ease 0.3s;
}

.capabl-card-text {
	padding: 16px 0 0;
}

.capabl-card-text h5 {
	font-family: 'Georgia';
	font-weight: 400;
	font-size: 20px;
	line-height: 1.125em;
	color: #051220;
	margin: 0 0 12px;
}

.capabl-card-text p {
	font-size: 15px;
}

.capabilities-right {
	margin: 32px 0 0;
}



@media (min-width: 768px) {
	.our-capabilities {
		padding: 70px 0;
	}

	.sub-heading {
		font-size: 18px;
	}

	.capabilities-flex {
		display: flex;
		flex-wrap: wrap;
		gap: 24px;
	}

	.capabilities-left {
		width: calc(60% - 24px);
	}

	.capabil-content span {
		font-size: 18px;
	}

	.capabilities-right {
		width: 40%;
		margin: 0;
	}

	.capabl-card-img img {
		height: 185px;
	}

	.capabilities-card.horizontal {
		display: flex;
		flex-wrap: wrap;
	}

	.capabilities-card.horizontal .capabl-card-img {
		width: 45%;
	}

	.capabilities-card.horizontal .capabl-card-img img {
		height: 100%;
	}

	.capabilities-card.horizontal .capabl-card-text {
		width: 55%;
		padding: 0 0 0 15px;
	}
}

@media (min-width: 1200px) {
	.our-capabilities {
		padding: 100px 0;
	}

	.sub-heading {
		font-size: 20px;
		padding: 20px 24px;
	}

	.capabilities-flex {
		gap: 48px;
	}

	.capabilities-left {
		width: calc(100% - (400px + 48px));
		margin-top: 32px;
	}

	.capabil-content h2 {
		margin: 32px 0;
	}

	.capabil-content span {
		font-size: 24px;
		max-width: 800px;
		margin: 0 0 100px;
	}

	.capabilities-right {
		width: 400px;
	}

	.capabilities-card {
		padding: 24px;
	}

	.capabl-card-img img {
		height: 250px;
	}

	.capabl-card-text {
		padding: 32px 0 0;
	}

	.capabl-card-text h5 {
		font-size: 24px;
		margin: 0 0 24px;
	}

	.capabl-card-text p {
		font-size: 16px;
	}

	.capabilities-card.horizontal {
		align-items: center;
	}

	.capabilities-card.horizontal .capabl-card-img {
		width: 350px;
	}

	.capabilities-card.horizontal .capabl-card-img img {
		height: 250px;
	}

	.capabilities-card.horizontal .capabl-card-text {
		width: calc(100% - 350px);
		padding: 0 0 0 32px;
	}

	.capabl-card-img:hover img {
		transform: scale(1.15);
	}
}

/* masthead-inner */

.masthead-inner {
	position: relative;
	margin-top: 68px;
	height: 200px;
}

.masthead-inner img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.breadcrumbs {
	position: absolute;
	bottom: 20px;
	color: #fff;
	font-size: 16px;
	line-height: 1em;
}

.breadcrumbs a {
	color: #fff;
}

@media (min-width: 768px) {
	.masthead-inner {
		margin-top: 86px;
		height: 320px;
	}
}


@media (min-width: 1200px) {
	.masthead-inner {
		margin-top: 108px;
		height: 640px;
	}

	.breadcrumbs {
		bottom: 37px;
		font-size: 20px;
	}

	.breadcrumbs a:hover {
		opacity: 0.8;
	}
}

/* info-text */

.info-text {
	margin-top: 50px;
	background: #F6F3EA;
	padding: 40px 0;
	color: rgba(5,18,32,0.8);
}

.sub-title {
	position: relative;
	padding-left: 78px;
	font-size: 14px;
	line-height: 1em;
	letter-spacing: 2.42px;
	color: #009C9C;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.sub-title::before {
	content: '';
	width: 70px;
	height: 1px;
	background: #009C9C;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0, -50%);
}

@media (min-width: 768px) {
	.info-text {
		margin-top: 70px;
		padding: 60px 0;
	}
}

@media (min-width: 1200px) {
	.info-text {
		margin-top: 120px;
		padding: 110px 0;
	}

	.info-text .flex-row {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.info-text__right {
		width: 712px;
	}

	.info-text__left {
		width: 380px;
	}

	.info-text__left :last-child {
		margin-bottom: 0;
	}

	.info-text__left h2 {
		font-size: 60px;
	}

	.info-text__right p {
		font-size: 20px;
	}
}


/* product-image-text */

.product-image-text {
	margin: 50px 0;
}

.product-image-text__image {
	height: 200px;
}

.product-image-text__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.product-image-text__text {
	margin-top: 30px;
}

.product-image-text__text h3 {
	color: #051220;
	font-family: 'Georgia';
	font-weight: 400;
	margin-bottom: 15px;
	font-size: 20px;
}

.product-infos {
	margin: 25px 0;
	border-bottom: 1px solid #D9D9D9;
}

.product-info {
	display: flex;
	flex-wrap: wrap;
	padding: 16px 0;
	border-top: 1px solid #D9D9D9;
}

.product-info__left {
	width: 140px;
}

.product-info__left h4 {
	color: #000000;
	font-weight: 500;
	font-size: 18px;
	margin: 0;
}


.product-info__right {
	width: calc(100% - 140px);
	padding-left: 20px;
}

.product-info__right p {
	font-size: 14px;
	font-weight: 300;
}

.btn-group {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}

@media (min-width: 768px) {
	
	.product-image-text {
		margin: 70px 0;
	}

	.product-image-text__image {
		height: 300px;
	}


	.btn-group {
		gap: 24px;
	}
}

@media (min-width: 1200px) {
	
	.product-image-text {
		margin: 150px 0;
	}

	.product-image-text .flex-row {
		display: flex;
		flex-wrap: wrap;
	}

	.product-image-text__image {
		height: 710px;
		width: calc(50% - 90px);
	}


	.product-image-text__text {
		margin-top: 0;
		width: calc(50% + 90px);
		padding-left: 42px;
	}

	.product-image-text__text h3 {
		font-size: 32px;
	}

	.product-image-text__text p {
		font-size: 20px;
	}

	.product-info__left h4 {
		font-size: 20px;
	}


	.product-info__right {
		padding-left: 48px;
	}

	.product-info__right p {
		font-size: 16px;
	}

}

/* related-product */

.related-product {
	padding: 50px 0;
	background: #F6F3EA;
}

.related-product h2 span {
	color: #009C9C;
	font-style: italic;
}

.related-product .flex-row {
	display: flex;
	flex-wrap: wrap;
	row-gap: 30px;
}

.related-item {
	width: 100%;
}

.related__image {
	height: 220px;
}

.related__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.related__details {
	padding-top: 15px;
}

.related__details h3 {
  color: rgb(5, 18, 32);
  font-size: 20px;
  line-height: 1em;
  margin-bottom: 10px;
  position: relative;
  font-weight: normal;
  font-family: "Georgia";
}

.related__details a {
  position: relative;
  border-bottom: 2px solid rgb(0, 156, 156);
  color: rgb(0, 156, 156);
  font-weight: normal;
  font-family: "Georgia";
  padding-bottom: 5px;
  padding-right: 42px;
  font-size: 16px;
}

.related__details a::after {
  content: "";
  font-family: "skylark-icons";
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translate(0px, -50%);
  font-weight: normal;
  line-height: 1em;
  font-size: 10px;
  transition: 0.3s;

}

@media (min-width: 768px) {
		
	.related-product {
		padding: 70px 0;
	}

	.related-product .flex-row {
		margin: 0 -15px;
	}

	.related-item {
		width: 50%;
		padding: 0 15px;
	}

	.related__details {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.related__details h3 {
	margin-bottom: 0;
	}

}

@media (min-width: 1200px) {
		
	.related-product {
		padding: 120px 0;
	}

	.related-product .flex-row {
		margin: 0 -20px;
		padding-top: 20px;
	}

	.related-item {
		padding: 0 20px;
	}

	.related__image {
		height: 400px;
	}

	.related__details {
		padding-top: 24px;
	}

	.related__details h3 {
		font-size: 32px;
	}

	.related__details a {
		font-size: 24px;
	}

	.related__details a:hover {
		color: #000;
	}

}